{
	"videos": [
		{
			"type": "video",
			"title": "Rooftop Octagon",
			"videoid": "RooftopOctagon",
			"date": "2015-10-31"
		},
		{
			"type": "video",
			"title": "Battle Dome Without Marble - Radical Tsukudani",
			"videoid": "BattledomeWithoutMarble",
			"date": "2020-02-01"
		},
		{
			"type": "collab work",
			"title": "Night of Nights - THE POWER OF TERRY",
			"videoid": "TPOTNON",
			"date": "2020-12-28"
		},
		{
			"type": "video",
			"title": "Dare to Be 歪みねぇ",
			"videoid": "DareToBeYugaminee",
			"date": "2020-07-14"
		},
		{
			"type": "video",
			"title": "BIG BOTTE",
			"videoid": "BIGBOTTE",
			"date": "2020-04-12"
		},
		{
			"type": "video",
			"title": "【MERMAID SAX】",
			"videoid": "MERMAIDSAX",
			"date": "2018-02-11"
		},
		{
			"type": "ビデオ",
			"title": "アリス「わたし、何もあげられるもの無いからBigBlueを歌うよ」",
			"videoid": "AliceBigBlue",
			"date": "2018-12-29"
		},
		{
			"type": "video",
			"title": "Caramellnissin",
			"videoid": "Caramellnissin",
			"date": "2020-03-08"
		},
		{
			"type": "video",
			"title": "Darkening Shape",
			"videoid": "DarkeningShape",
			"date": "2019-03-19"
		},
		{
			"type": "video",
			"title": "Doin' It",
			"videoid": "DoinIt",
			"date": "2019-10-22"
		},
		{
			"type": "collab work",
			"title": "Dr. Jack's Chill Pill",
			"videoid": "DrJack",
			"date": "2017-08-28"
		},
		{
			"type": "video",
			"title": "Every Day Sushi (2017-10-18)",
			"videoid": "eds20171018",
			"date": "2017-10-18"
		},
		{
			"type": "video",
			"title": "Every Day Sushi (2018-05-30)",
			"videoid": "eds20181018",
			"date": "2018-05-30"
		},
		{
			"type": "video",
			"title": "Electric Shoot",
			"videoid": "ElectricShoot",
			"date": "2019-09-04"
		},
		{
			"type": "video",
			"title": "Elmu☆ - 5t0p",
			"videoid": "5t0p",
			"date": "2018-01-02"
		},
		{
			"type": "collab work",
			"title": "Enari",
			"videoid": "Enari",
			"date": "2019-08-23"
		},
		{
			"type": "collab work",
			"title": "Fighting Octagon Team - SiIvaGunner King for Another Day Tournament",
			"videoid": "OctagonKFAD",
			"date": "2019-06-11"
		},
		{
			"type": "video",
			"title": "Gangsta Bebop",
			"videoid": "GangstaBebop",
			"date": "2017-04-20"
		},
		{
			"type": "video",
			"title": "GANGNAMIRU",
			"videoid": "GANGNAMIRU",
			"date": "2016-12-24"
		},
		{
			"type": "video",
			"title": "grand.gif",
			"videoid": "grandgif",
			"date": "2016-12-10"
		},
		{
			"type": "video",
			"title": "Grand",
			"videoid": "Grand",
			"date": "2017-03-19"
		},
		{
			"type": "video",
			"title": "H.E.Y.",
			"videoid": "jackhey",
			"date": "2019-04-13"
		},
		{
			"type": "video",
			"title": "HI",
			"videoid": "billymayshi",
			"date": "2018-07-19"
		},
		{
			"type": "video",
			"title": "In the Hall of the Stop Sign King",
			"videoid": "StopSignKing",
			"date": "2017-04-27"
		},
		{
			"type": "video",
			"title": "MF Billy",
			"videoid": "MFBilly",
			"date": "2019-02-17"
		},
		{
			"type": "video",
			"title": "O ☆ B ☆ A ☆ M ☆ A",
			"videoid": "obamapepsiman",
			"date": "2020-01-25"
		},
		{
			"type": "video",
			"title": "Obamacon",
			"videoid": "Obamacon",
			"date": "2020-01-24"
		},
		{
			"type": "video",
			"title": "OcTaGon (PoPiPo ft. Jack Black)",
			"videoid": "OctagonPopipo",
			"date": "2018-04-02"
		},
		{
			"type": "video",
			"title": "👖.GIF",
			"videoid": "pantsdotgif",
			"date": "2019-10-20"
		},
		{
			"type": "video",
			"title": "👖！？",
			"videoid": "KarakuriPants",
			"date": "2017-11-12"
		},
		{
			"type": "video",
			"title": "Raocow Has Been Cursed!",
			"videoid": "RaocowHasBeenCursed",
			"date": "2018-04-07"
		},
		{
			"type": "video",
			"title": "runawayee",
			"videoid": "runawayee",
			"date": "2015-03-11"
		},
		{
			"type": "video",
			"title": "S2003",
			"videoid": "S2003",
			"date": "2020-03-14"
		},
		{
			"type": "video",
			"title": "Sakura Spice Storm",
			"videoid": "SakuraSpiceStorm",
			"date": "2016-12-30"
		},
		{
			"type": "video",
			"title": "Shia Stole The Precious Thing",
			"videoid": "ShiaStoleThePreciousThing",
			"date": "2016-09-19"
		},
		{
			"type": "video",
			"title": "Sparkin' Octagon",
			"videoid": "SparkinOctagon",
			"date": "2019-01-12"
		},
		{
			"type": "video",
			"title": "Stuff3, Now and Forever",
			"videoid": "Stuff3NowAndForever",
			"date": "2018-11-09"
		},
		{
			"type": "video",
			"title": "TerryWare, Inc.",
			"videoid": "TerryWare",
			"date": "2019-01-21"
		},
		{
			"type": "collab work",
			"title": "The Glorious Octagon of Destiny - Octagon Hall",
			"videoid": "OctagonHall",
			"date": "2020-01-19"
		},
		{
			"type": "collab work",
			"title": "The Skin's Color is Yellow",
			"videoid": "SkinColorIsYellow",
			"date": "2020-04-27"
		},
		{
			"type": "collab work",
			"title": "The Wing Cap '64 Collab entry",
			"videoid": "WingCap64",
			"date": "2017-06-01"
		},
		{
			"type": "video",
			"title": "Time Jack",
			"videoid": "TimeJack",
			"date": "2018-07-29"
		},
		{
			"type": "video",
			"title": "Upperspice - Angels",
			"videoid": "Upperspice",
			"date": "2015-11-15"
		},
		{
			"type": "collab work",
			"title": "What Dome You Mean!?",
			"videoid": "WhatDomeYouMean",
			"date": "2018-07-03"
		},
		{
			"type": "collab work",
			"title": "Wild KBC Battle part",
			"videoid": "WildKBCBattle",
			"date": "2018-01-10"
		},
		{
			"type": "ビデオ",
			"title": "にゃんにゃんにゃんにゃんにゃんにゃんにゃん！",
			"videoid": "NyanKazuya",
			"date": "2020-02-20"
		},
		{
			"type": "ビデオ",
			"title": "ビグ・シティー・スライダー・ステーション",
			"videoid": "BillyMaysChocolateDisco",
			"date": "2018-06-09"
		},
		{
			"type": "ビデオ",
			"title": "ロックマラ4　Dr.ゲイリーカプセル",
			"videoid": "Rockmara4WilyCapsule",
			"date": "2019-11-25"
		},
		{
			"type": "video",
			"title": "👖⊿",
			"videoid": "PantsPerfume",
			"date": "2018-01-27"
		},
		{
			"type": "video",
			"title": "April Fools' 2021",
			"videoid": "AprilFools2021",
			"date": "2021-04-01"
		},
		{
			"type": "ビデオ",
			"title": "ゾックマン２　クイックマンステージ",
			"videoid": "Zokuman2",
			"date": "2021-04-12"
		},
		{
			"type": "video",
			"title": "Doin' It",
			"videoid": "DoinIt2",
			"date": "2021-08-25"
		},
		{
			"type": "video",
			"title": "Spacebotte Alpha",
			"videoid": "SpacebotteAlpha",
			"date": "2022-01-21"
		},
		{
			"type": "video",
			"title": "Hotel Mario lost footage",
			"videoid": "HotelMarioLostFootage",
			"date": "2022-07-21"
		},
		{
			"type": "collab",
			"title": "International Wrestling Festival",
			"date": "2022-01-01",
			"link": "https://iwf.gay/2021/",
			"thumb": "https://iwf.gay/thumb_2021.png"
		},
		{
			"type": "collab",
			"title": "The Power of Terry - An Old Spice 10th Anniversary Collaboration",
			"date": "2020-12-28",
			"link": "https://www.youtube.com/watch?v=OYG8Ul276-w",
			"thumb": "https://i.ytimg.com/vi_webp/OYG8Ul276-w/mqdefault.webp"
		},
		{
			"type": "collab",
			"title": "The Glorious Octagon of Destiny",
			"date": "2019-08-08",
			"link": "https://www.youtube.com/watch?v=ddWJatRxfz8",
			"thumb": "https://i.ytimg.com/vi_webp/ddWJatRxfz8/mqdefault.webp"
		},
		{
			"type": "other",
			"title": "MMaker's /v/GA 2018 Preshow Mix",
			"date": "2019-02-25",
			"link": "https://www.youtube.com/watch?v=TxRYvm-b-QM",
			"thumb": "https://i.ytimg.com/vi_webp/TxRYvm-b-QM/mqdefault.webp"
		},
		{
			"type": "other",
			"title": "Gachimuchi Pants Wrestling 2022 Los Angeles Anime Expo Full Show",
			"date": "2022-07-12",
			"link": "https://www.youtube.com/watch?v=t8makUoU1FA",
			"thumb": "https://i.ytimg.com/vi_webp/t8makUoU1FA/mqdefault.webp"
		},
		{
			"type": "other",
			"title": "Trailer Theme (In-Game Mix) - Sonic Mania",
			"date": "2016-10-20",
			"link": "https://www.youtube.com/watch?v=hTBnJ3wqtZ0",
			"thumb": "https://i.ytimg.com/vi_webp/hTBnJ3wqtZ0/mqdefault.webp"
		},
		{
			"type": "collab",
			"title": "Viva Octagon",
			"date": "2018-05-16",
			"link": "https://www.youtube.com/watch?v=g9XdvS59DFI",
			"thumb": "https://i.ytimg.com/vi_webp/g9XdvS59DFI/mqdefault.webp"
		},
		{
			"type": "collab",
			"title": "Super Jack Run - Remix 8",
			"date": "2018-07-18",
			"link": "https://www.youtube.com/watch?v=LYw9-iDY9nw",
			"thumb": "https://i.ytimg.com/vi_webp/LYw9-iDY9nw/mqdefault.webp"
		},
		{
			"type": "collab",
			"title": "Terry's Athletic Bodywash",
			"date": "2018-10-15",
			"link": "https://www.youtube.com/watch?v=ShtIRODxvmc",
			"thumb": "https://i.ytimg.com/vi_webp/ShtIRODxvmc/mqdefault.webp"
		},
		{
			"type": "collab",
			"title": "Japari Weed",
			"date": "2019-04-20",
			"link": "https://www.youtube.com/watch?v=BdTkn5qQJIU",
			"thumb": "https://i.ytimg.com/vi_webp/BdTkn5qQJIU/mqdefault.webp"
		},
		{
			"type": "collab",
			"title": "Muscular Wonders - Terry Crews' Greatest Hits",
			"date": "2019-05-13",
			"link": "https://www.youtube.com/watch?v=GLj6eO7HSFs",
			"thumb": "https://i.ytimg.com/vi_webp/GLj6eO7HSFs/mqdefault.webp"
		},
		{
			"type": "other",
			"title": "The Glorious Octagon of Destiny - Instrumental PV",
			"date": "2019-08-17",
			"link": "https://www.youtube.com/watch?v=5VWF-TaIheE",
			"thumb": "https://i.ytimg.com/vi_webp/5VWF-TaIheE/mqdefault.webp"
		},
		{
			"type": "other",
			"title": "MowtenDoo @ San Japan + New Video Soon",
			"date": "2019-08-28",
			"link": "https://www.youtube.com/watch?v=aCumxJo4hQs",
			"thumb": "https://i.ytimg.com/vi_webp/aCumxJo4hQs/mqdefault.webp"
		},
		{
			"type": "collab",
			"title": "Super Spice World",
			"date": "2019-10-12",
			"link": "https://www.youtube.com/watch?v=WqB6kpY7WZ8",
			"thumb": "https://i.ytimg.com/vi_webp/WqB6kpY7WZ8/mqdefault.webp"
		},
		{
			"type": "collab",
			"title": "Kitchen Gun - 3 Shots of Derek Bum",
			"date": "2019-12-23",
			"link": "https://www.youtube.com/watch?v=tcjCfJbYAzg",
			"thumb": "https://i.ytimg.com/vi_webp/tcjCfJbYAzg/mqdefault.webp"
		},
		{
			"type": "collab",
			"title": "Wielki Mix NiecikTube",
			"date": "2020-06-01",
			"link": "https://www.youtube.com/watch?v=aBakyAB-G60",
			"thumb": "https://i.ytimg.com/vi_webp/aBakyAB-G60/mqdefault.webp"
		},
		{
			"type": "collab",
			"title": "Shake That [S]",
			"date": "2020-06-28",
			"link": "https://www.youtube.com/watch?v=1eYHq10yl5k",
			"thumb": "https://i.ytimg.com/vi_webp/1eYHq10yl5k/mqdefault.webp"
		},
		{
			"type": "collab",
			"title": "CheesicScan 5: The Movie (The Cheesasaurus Rex Collab)",
			"date": "2020-09-20",
			"link": "https://www.youtube.com/watch?v=72Uyh2RmdFg",
			"thumb": "https://i.ytimg.com/vi_webp/72Uyh2RmdFg/mqdefault.webp"
		},
		{
			"type": "other",
			"title": "team BOUNCE - Can't You Bounce!?",
			"date": "2020-11-05",
			"link": "https://www.youtube.com/watch?v=YpvA3SzraQY",
			"thumb": "https://i.ytimg.com/vi_webp/YpvA3SzraQY/mqdefault.webp"
		},
		{
			"type": "other",
			"title": "Club Fantastic: Synthetic Dance 2020 Trailer",
			"date": "2020-11-05",
			"link": "https://www.youtube.com/watch?v=UyZcfuvX12o",
			"thumb": "https://i.ytimg.com/vi_webp/UyZcfuvX12o/mqdefault.webp"
		},
		{
			"type": "other",
			"title": "Xarlable @ Funny Rave: Sweet Baby Raves",
			"date": "2021-07-16",
			"link": "https://www.youtube.com/watch?v=Ay-nBOaR1Ys",
			"thumb": "https://i.ytimg.com/vi_webp/Ay-nBOaR1Ys/mqdefault.webp"
		},
		{
			"type": "other",
			"title": "Club Fantastic: Step Forward (Season 2) Trailer",
			"date": "2021-09-13",
			"link": "https://www.youtube.com/watch?v=OKVcwTQz3Xw",
			"thumb": "https://i.ytimg.com/vi_webp/OKVcwTQz3Xw/mqdefault.webp"
		},
		{
			"type": "other",
			"title": "Club Fantastic: Step Forward (Season 2) Teaser",
			"date": "2021-09-13",
			"link": "https://www.youtube.com/watch?v=w2VRjiR5LNo",
			"thumb": "https://i.ytimg.com/vi_webp/w2VRjiR5LNo/mqdefault.webp"
		},
		{
			"type": "other",
			"title": "Tee Lopes & Dylan James - POT",
			"date": "2021-09-14",
			"link": "https://www.youtube.com/watch?v=AO_nxEjEK-w",
			"thumb": "https://i.ytimg.com/vi_webp/AO_nxEjEK-w/mqdefault.webp"
		},
		{
			"type": "other",
			"title": "Behind the Scenes of the International Wrestling Fest. Promo Video",
			"date": "2021-12-09",
			"link": "https://www.youtube.com/watch?v=glk58lHcVsM",
			"thumb": "https://i.ytimg.com/vi_webp/glk58lHcVsM/mqdefault.webp"
		},
		{
			"type": "other",
			"title": "Multi-blend Mix. Is Your Order a Medley?",
			"date": "2022-04-10",
			"link": "https://www.youtube.com/watch?v=HIxmhxD-mSo",
			"thumb": "https://i.ytimg.com/vi_webp/HIxmhxD-mSo/mqdefault.webp"
		},
		{
			"type": "other",
			"title": "Spooky's HD Store Trailer",
			"date": "2022-06-18",
			"link": "https://www.youtube.com/watch?v=PLDmhAPqZf8",
			"thumb": "https://i.ytimg.com/vi_webp/PLDmhAPqZf8/mqdefault.webp"
		},
		{
			"type": "other",
			"title": "Bocchi the Medley",
			"date": "2023-11-08",
			"link": "https://www.youtube.com/watch?v=wEWqKuDOGPc",
			"thumb": "https://i.ytimg.com/vi_webp/wEWqKuDOGPc/mqdefault.webp"
		},
		{
			"type": "video",
			"title": "Gay",
			"videoid": "Gay",
			"date": "2022-12-26"
		},
		{
			"type": "video",
			"title": "clouds.mov",
			"videoid": "clouds",
			"date": "2023-05-19"
		},
		{
			"type": "video",
			"title": "Flying Polygon Zone",
			"videoid": "FlyingPolygonZone",
			"date": "2025-09-22"
		},
		{
			"type": "video",
			"title": "yui.wad",
			"videoid": "yuiwad",
			"date": "2025-11-26"
		}
	]
}